.prinz-game-teasers {
}
.prinz-game-teaser {
    margin-bottom: 2rem;
}
.prinz-game-teaser > a {
    position: relative;
    display: block;
    height: 100%;
    color: #111;
}
.prinz-game-teaser > a:hover {
    color: #d32229;
}
.prinz-game-teaser:hover .prinz-teaser-overlay {
    left: 0;
    opacity: 1;
    z-index: 10;
}
.prinz-game-teaser-title {
    margin: 0;
    padding: .5rem 0;
    font-size: 1.5rem;
}
.prinz-game-teaser-excerpt {
    /*padding: 0;*/
}
.prinz-game-teaser-excerpt p {
    margin: 0;
}
